Find the answer to your Linux question:
Results 1 to 2 of 2
i downloaded the amsn for redhat ( im running redhat , and i have imlib , but it refuses to install, because it says i have no liblmlib.so.1, is there ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Nov 2004
    Posts
    1

    liblmlib.so.1 please help


    i downloaded the amsn for redhat ( im running redhat , and i have imlib , but it refuses to install, because it says i have no liblmlib.so.1, is there any way to make it install without this,or is there a way to dowload the liblmlib.so.1 package, and manualy do it?
    please help

  2. #2
    Linux Enthusiast
    Join Date
    Jun 2002
    Location
    San Antonio
    Posts
    621
    First off, if you really want to force this, be sure you have the libImlib.so.1 somewhere in your path. You can forcibly install this with 'rpm -Uvh packagename --nodeps'.

    Secondly, I would suggest installing gaim instead (gaim.sf.net), it has more features for the MSN client than the one you are suggesting installing. On top of that, it also does AIM, ICQ, Yahoo, Jabber, Gadu-Gadu, Zephyr, IRC, etc.

    Best,

    Samuel
    I respectfully decline the invitation to join your delusion.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •